@charset "utf-8";

/* RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}
/* RESET HTML5 */
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}

/* IE6 PNG FIX */
.png,img{
_behavior: url(./iepngfix.htc);
}

/* GENERAL */
body {color:#333; font: 12px/1.4 "Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;}

a:link, a:visited, a:not(.support) {color: #333333;text-decoration: none;}
a:hover:not(.support) {color: #666;text-decoration: underline;}
a img {vertical-align: bottom;}
a{
outline: none;
}

/* CLEARFIX */
.clearfix,
#subHeader,
#newsList li,
.date,
.leftBox,
.rightBox,
.magazineBox,
.subBox{zoom: 1;}

.clearfix:after,
#subHeader:after,
#newsList li:after,
.date:after,
.leftBox:after,
.rightBox:after,
.magazineBox:after,
.subBox:after{content: "."; display: block; visibility: hidden; clear: both; height: 0; font-size: 0; line-height: 0;}

.en {
    font-family: Georgia,Times,Baskerville,Palatino,serif;
    font-style: italic;
}



/* ------------------------------------------
breadcrumbsArea
------------------------------------------ */
#breadcrumbsArea{
width: 920px;
text-align: right;
margin: 1em auto;
padding-bottom:1em;
}
#breadcrumbs{
width: 920px;
margin: 0px auto 20px auto;
color: #777777;
margin-top: -10px;
text-align: left;
}
#breadcrumbs a{
color: #20ACB0;
}

#breadcrumbsArea #breadcrumbs{
margin-top: 0px;
float: left;
margin-left: 2px;
width: 600px;
}
#breadcrumbsArea #snsArea{
float: right;
width: 240px
}

#breadcrumbsArea #snsArea .toptw{
float: left;
margin-right:10px
}
#breadcrumbsArea #snsArea .topfb{
float: left;
}

/* ------------------------------------------
#sns
------------------------------------------ */
#sns{
margin-top: 5px;
margin-left: 20px;
}
#showcase #sns{
margin-top: 41px;
margin-left: 73px;
}
#sns .toptw{
float: left;
margin-right:1em;
}
#sns .topfb{
float: left;
}
html{
width: 100%;
}
body{
width: 100%;
min-width:960px;
-webkit-text-size-adjust: none;
}

/* ------------------------------------------
pageHeader
------------------------------------------ */
#pageHeader{
width: 100%;
}
/* ------------------------------------------
headerArea
------------------------------------------ */

#headerArea,#headerArea2{
    width: 100%;
	height: 120px;
}

#headerArea h1,#headerArea2 h1 {
    float: left;
    margin:0 0 0 10px;
	width: 283px;
}
#headerArea h1 a,#headerArea2 h1 a{
display: block;
background-image: url(../img/hd_logo.jpg);
background-repeat: no-repeat;
width: 283px;
height: 89px;
-moz-background-size: 283px 89px !important;
background-size: 283px 89px !important;
text-indent: -9999px;
}
#headerArea2 h1 a{
background-image: url(../img/hd_logo2.jpg);
}
#subHeader{
	float: right;
	margin-right:20px;
}

#shareanytime a{
display: block;
background-image: url(../img/logo_shareanytime.png);
background-repeat: no-repeat;
width: 128px;
height: 24px;
text-indent: -9999px;
clear:both;
margin-bottom:10px
}
#metamoji a{
display: block;
background-image: url(../img/hd_metamoji.gif);
background-repeat: no-repeat;
width: 124px;
height: 25px;
text-indent: -9999px;
}

/* ------------------------------------------
langList
------------------------------------------ */
#langList{
	width: 120px;
}
#langList li{
	float: left;
	padding:10px 20px 10px 0;
}
#langList li a{
color: #999;
}
#langList li a.current{
color: #333;
}
/* ------------------------------------------
globalNav
------------------------------------------ */

#globalNav{
background-color:#4084dd;
height: 32px;
position: relative; 
z-index: 100;
}
#globalNavList{
width: 100%;
}
#globalNavList li{
float: left;
}
#globalNavList li a{
background-repeat: no-repeat;
height: 32px;
line-height:32px;
display: block;
text-align:center;
color: #FFF;
font-weight:bold;
width: 125px;
}
#globalNavList li a:hover{
background-color:#4084ff;
text-decoration: none;
}
#globalNavList li.current a{
background-position: 0 -32px;
}
#globalNavList li.current li a{
background-position: 0 0px;
}
#globalNavList li .second {
position: absolute; 
top: 100%;
}
#globalNavList li .second a{
border-top:1px dotted #b8d5fc;
padding-left: 0.6em;/*0626im*/
-moz-box-sizing:border-box;/*0626im*/
-webkit-box-sizing:border-box;/*0626im*/
box-sizing:border-box;/*0626im*/
height: 3.5em;
background-color:#4084dd;
display: block;
text-align:left;
color: #FFF;
font-weight:bold;
padding-top: 0.6em;
font-size:1em;
}
#globalNavList li  .second a:hover{
	background-color:#4084ff;
	text-decoration: none;
}
#globalNavList li  .second a.current{
	background-color:#4084ff;
}
#globalNavList li#gnHome a{
text-indent: -9999px;
background-image: url(../img/hd_navi01.jpg);
font-size:1.8em;
width: 2.5em;
}
#globalNavList li ul{
display: none;
}
#globalNavList li ul li{
float: none;
}
#globalNavList li:hover ul{
display: block;
}

#content{
margin-top: 500px;
}

#mainVisual{
position: absolute;
height: 510px;
width: 100%;
min-width: 100%;
overflow: hidden;
margin-bottom: 40px;
margin-left: 0px;
}
#mainBox{
background-repeat: no-repeat;
background-position: 50% 0;
width: 1040px;
margin: 0 auto;
height: 330px;
}
#showcase #mainVisual{
height: 180px;
}
#showcase #mainBox{
height: 170px;
}
#showcaseDisp{
font-size: 13px;
margin-bottom: 20px;
}
#mainBoxCenter{
width: 960px;
margin: 0 auto;
}

.ipad.landscape #mainVisual{

}

#leftBox{
width: 320px;
float: left;
}
#rightBox{
width: 320px;
float: right;
}

#mainTx{
	padding-top: 32px;
	margin-left: 12px;
}
#showcase #mainTx{
padding-top: 25px;
margin-left: 12px;
}

#mainDownload{
margin-top: 5px;
margin-left: 20px;
}

.mainDownload{
padding-top: 5px;
margin-left: 10px;
}

#showcase .mainDownload{
padding-top: 8px;
margin-left: 90px;
}
.mainDownload2{
padding-top: 8px;
}
.mainDownload img{
margin-right: 3px;
margin-bottom: 5px;
}
.mainDownload2 img{
margin-right: 8px;
margin-bottom: 8px;
}
.free{
margin-top: 30px;
}

/* ------------------------------------------
section
------------------------------------------ */
.section{
clear: both;
width: 920px;
margin: 0 auto;
padding-left: 20px;
padding-right: 20px;
background-image: url(../img/ln_yellow.gif);
background-repeat: repeat-x;
background-position: 0 bottom;
padding-bottom: 30px;
margin-bottom: 40px;
}

h2{
margin-bottom: 20px;
}
h2.mini{
	margin-bottom: 5px;
}
h2.sp {
	font-size: 30px;
	color: #0051CD;
	font-weight: bold;
}
h2.border{
	border-left: 10px solid #00a0e9;
	border-bottom: 2px solid #00a0e9;
	padding-left:0.5em;
}

/* ------------------------------------------
newsBox
------------------------------------------ */

#newsBox{
border: 1px solid #D2A93D;
background-color: #FAF6EB;
padding: 15px 20px;
height: 65px;
overflow-y: scroll;
}
#newsList li{
margin-bottom: 4px;
}

#newsList .ttl{
float: left;
width: 103px;
}
#newsList .article{
float: left;
width: 750px;
}





#slideBox .article{
color: #666666;
clear: both;
margin-top: 3px;
}

.bx-wrapper .date img{
float: left;
margin-right: 10px;
margin-top: 13px;
}
.bx-wrapper .date span{
float: left;
display: block;
margin-top: 13px;
}
.bx-controls{
display: none;
}





.box2{
margin-bottom: 20px;
}
.box2 li{
width: 50%;
float: left;
}

.comment{
font-size: 16px;
color: #777777;
}

.box1 .left{
width: 430px;
float: left;
}
.box1 .right{
width: 430px;
float: right;
}
.box1 li .ttl{
	font-size: 1.3em;
	color: /*#0051CD;*/#1877f2;
	font-weight: 600;
}
.box1 li .con{
	magin:1em;
	padding:0.5em;
	line-height:1.5em;
	font-size:1.2em;
}
.box1 li img{
	margin:0.5em auto;
}

.box4 li{
width: 407px;
float: left;
margin: 0 26px;
height: 460px;
}
.box4 li .visual{
margin-bottom: 6px;
}
.box4 li .ttl{
font-size: 16px;
color: #20ACB0;
font-weight: bold;
}
.box4 li .disp{
font-size: 16px;
color: #777777;
}


#galleryBox{
border: 1px solid #D2A93D;
background-color: #FAF6EB;
padding: 20px 20px 30px 20px;
}

#galleryList li{
float: left;
width: 230px;
margin: 0 30px;
text-align: center;
margin-bottom: 20px;
}
#galleryList li .visual{
margin-bottom: 3px;
}
#galleryList li .ttl{
font-size: 16px;
color: #20ACB0;
font-weight: bold;
}

#btnGallery{
text-align: right;
margin-bottom: 20px;
}

.last{
background-image: none;
margin-bottom: 20px;
}


#menuSp{
display: none;
}
#globalNavListSp{
display: none;
}



/* page
***************************************************************************/

.page #mainBox #betaSp{
display: none;
}


.page #mainBox{
background-image: url(../img/android/img_main.jpg);
}

#ios.page #mainBox{
background-image: url(../img/ios/img_main.jpg);
}
#windows.page #mainBox{
background-image: url(../img/windows/img_main.jpg);
}
#showcase.page #mainBox{
background-image: url(../img/features/img_main_act.jpg);
}

.page .mazec2{
width: auto;
margin-top: 10px;
margin-bottom: 20px;
}

.page #mainBox{
position: relative;
}

.page #mainBox #beta{
background-image: url(../img/android/ic_beta.png);
background-repeat: no-repeat;
background-position: right top;
width: 343px;
height: 212px;
-moz-background-size:343px 212px !important;
background-size:343px 212px !important;
position: absolute;
right: 0;
top:0;
text-indent: -9999px;
}

.page .box4 li{
height: auto;
}
#ios.page .box4 li{
margin-bottom: 30px;
}
#windows.page .box4 li{
min-height: 450px;
margin-bottom: 30px;
}
#showcase.page .box4 li{
margin-bottom: 30px;
}

.page .flexsliderBox{
display: none;
}


.page #newsBox{
margin-bottom: 20px;
}


.pagetitle{
	font-size:2em;
	color:#555;
	line-height:1.5em;
	font-weight:bold
}

.minititle{
	font-size: 1em;
	color: #20ACB0;
	font-weight: bold;
	padding-bottom:1em;
}

/* ------------------------------------------
bxsliderBox
------------------------------------------ */

#bxsliderBox{
text-align: center;
height: auto;
width: 920px;
margin: 0 auto;
margin-bottom: 0px;
}
#bxsliderBoxBg{
background-image: url(../img/bg_bxslider.png);
background-repeat: no-repeat;
-moz-background-size:100% 100% !important;
background-size:100% 100%  !important;
background-position: 0 0px;
padding-left: 40px;
padding-right: 40px;
height: 78px;
}

#bxsliderBox .bx-wrapper{
padding: 7px 0px 10px 11px;
}

.bx-wrapper .bx-prev{
background:url("../img/btn_bxslider.png") no-repeat scroll 0 -0px transparent;
left: -41px;
}
.bx-wrapper .bx-next{
background:url("../img/btn_bxslider.png") no-repeat scroll -40px 0px transparent;
right: -41px;
}
.bx-wrapper .bx-prev:hover{
background-position: 0 -78px;
}
.bx-wrapper .bx-next:hover{
background-position: -40px -78px;
}
.bx-wrapper .bx-controls-direction a{
width: 40px;
height: 78px;
margin-top: 0px;
top:0;
}
.bx-wrapper .bx-viewport{
background-color: transparent;
border: none;
padding-right: 8px;
}
.bx-wrapper .bx-viewport img{
border: 3px solid #FFF;
}









#slideBox{
margin-left: 5px;
}

#slideBox .bx-wrapper .bx-prev{
background:url("../img/btn_slider_arrow.png") no-repeat scroll 0 -0px transparent;
left: -22px;
}
#slideBox .bx-wrapper .bx-next{
background:url("../img/btn_slider_arrow.png") no-repeat scroll -40px 0px transparent;
right: -22px;
}
#slideBox .bx-wrapper .bx-prev:hover{
background-position: 0 -41px;
}
#slideBox .bx-wrapper .bx-next:hover{
background-position: -40px -41px;
}
#slideBox .bx-wrapper .bx-controls-direction a{
width: 41px;
height: 41px;
margin-top: 60px;
top:0;
}
#slideBox .bx-wrapper .bx-viewport{
background-color: transparent;
border: none;
padding-right: 8px;
}
#slideBox .bx-wrapper .bx-viewport img{
border: 0px solid #FFF;
}











.bxslider li img{
box-shadow: 1px 1px 2px #999;
-moz-box-shadow: 1px 1px 2px #999; 
-webkit-box-shadow: 1px 1px 2px #999;
margin-bottom: 3px;
}

.bx-controls{
display: block !important;
}

.bx-wrapper .bx-viewport .caption{
text-align: left;
color: #666666;
font-size: 11px;
font-weight: bold;
}


.windowsTbl{
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
	width:100%;
	margin:0;
}

.windowsTbl th{
padding: 10px;
font-size:14px;
font-weight: bold;
border-left:1px solid #cccccc;
border-bottom:1px solid #cccccc;
text-align: center;

}
.windowsTbl .ttl{
width: 12%;
white-space: nowrap;
}
.windowsTbl .left{
background-color:#f0f8f9;
width:20%;
}
.windowsTbl .right{
background-color:#dbf0f1;
width:20%;
}

.windowsTbl td{
	padding: 5px;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;
	font-size:12px;
	vertical-align:top;
	line-height:130%;
}

.windowsTbl .caption{
display: block;
margin-top: 10px;
font-size:11px;
margin-left: 1px;
color: #666;
}

.windowsTbl .red{
color: red;
font-size: 16px;
font-weight: bold;
line-height: 150%;
}
.windowsTbl .center{
text-align: center;
vertical-align: middle;
}
.windowsTbl strong{
font-weight: bold;
}

#tbl2{
display: none;
}

.movie{
	margin: 0 auto;
	margin-top: 40px;
}
#ios .movie{
	margin-top: 20px;
	margin-bottom: 20px;
}
.movie iframe{
width: 100%;
}
.movie .ttl{
	color: #20ACB0;
	font-size: 16px;
	font-weight: bold;
}

.movie .disp {
    color: #777777;
    font-size: 14px;
}
.movie .left {
float: left;
width: 55%;
}
.movie .right {
float: right;
width: 40%;
}


.showcaseSection{
color:#666666;
font-size: 14px;
line-height: 1.8;
}
.showcaseSection .caption{
text-align: left;
font-size: 11px;
margin-bottom: 10px;
color: #888;
line-height: 140%;
}
.showcaseSection .leftBox,
.showcaseSection .rightBox,
.showcaseSection .centerBox{
margin-bottom: 30px;
clear: both;
}
.showcaseSection .line{
    background-image: url("../img/ln_yellow.gif");
    background-position: 0 bottom;
    background-repeat: repeat-x;
    height: 1px;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 30px;
}
.showcaseSection .comment{
    margin-bottom: 20px;
    font-size: 14px;
}
.showcaseSection .commentBig{
    font-size: 20px;
}

.showcaseSection .leftBox .left{
width: 60%;
float: left;
}
.showcaseSection .leftBox .right{
width: 35%;
float: right;
text-align: left;
}

.showcaseSection .rightBox .left{
width: 35%;
float: left;

}
.showcaseSection .rightBox .right{
width: 60%;
float: right;
}

.showcaseSection .name1{
color: #26B8BA;
}
.showcaseSection .name2{
color: #DEAC26;
}
.showcaseSection .marginMinus{
margin-top: -60px;
}

/*
.windowsPhone .flex-direction-nav{
display: none;
}
.windowsPhone .flex-control-nav{
display: none;
}
*/

.showcaseSection #showcaseList{
margin-right: -41px;
}
.showcaseSection #showcaseList li{
float: left;
width: 285px;
/*width:100%;*/
/*line-height:100%;*/
margin-right: 31px;
height:360px;
display:block;
}
.showcaseSection #showcaseList li .img{
margin-top: 15px;
margin-bottom: 8px;
}
.showcaseSection #showcaseList li .date{
font-size: 13px;
color: #666666;
line-height: 120%;
}
.showcaseSection #showcaseList li .ttl{
font-size: 15px;
color: #666666;
font-weight: bold;
}


.featuresSection{
color: #666666;
}
.featuresSection .leftBox,.featuresSection .rightBox{
margin-bottom: 30px;
padding-bottom: 30px;
background-image: url("../img/ln_yellow.gif");
background-position: 0 bottom;
background-repeat: repeat-x;
}
.featuresSection .leftBox.last,.featuresSection .rightBox.last{
background-image: none;
}

.featuresSection .leftBox.longBox .left{
float: left;
width: 540px;
}
.featuresSection .leftBox.longBox .right{
float: right;
width: 320px;
}
.featuresSection .rightBox.longBox .left{
float: left;
width: 320px;
}
.featuresSection .rightBox.longBox .right{
float: right;
width: 540px;
}
.featuresSection .leftBox .left{
float: left;
width: 320px;
}
.featuresSection .leftBox .right{
float: right;
width: 540px;
}
.featuresSection .rightBox .left{
float: left;
width: 540px;
}
.featuresSection .rightBox .right{
float: right;
width: 320px;
}

.featuresSection .ttl{
margin-bottom: 20px;
font-size: 16px;
color: #20ACB0;
font-weight: bold;
}
.featuresSection .disp{
font-size: 14px;
line-height: 165%;
}

.featuresSection .block {
	margin:0em 1em 0.5em 0em;
	padding:0.5em 0.5em;
	background-color:#20ACB0;
	color:#fff;
	font-weight:bold;
	display:inline-block;
	font-size:1.1em;
}


.magazineBox{
background-color: #FAF6EB;
border: 1px solid #D3AA2E;
padding: 25px 30px;
margin-top: 30px;
}

.magazineBox .left{
float: left;
margin-right: 35px;
}
.magazineBox .right{
float: left;
width: 710px;
}

.magazineBox.magazineBoxS{
padding: 15px 20px;
}
.magazineBox.magazineBoxS .leftM{
float: left;
width: 120px;
margin-right: 0;
}

.magazineBox.magazineBoxS .rightM{
float: right;
width: 120px;
}

.magazineBox .rightM .ttl{
font-weight: bold;
font-size: 14px;
}

.magazineBox .rightM .disp{
font-size: 12px;
margin-bottom: 20px;
}

.magazineBoxS{
width: 255px;
margin-top: 22px;
}
.magazineBox.magazineBoxS .rightM .ttl{
font-size: 12px;
margin-bottom: 7px;
}

.magazineBox.magazineBoxS .rightM .disp{
font-size: 10px;
margin-bottom: 10px;
}

.mainDisp{
font-size: 14px;
}

/*
//////////////////////////
*/
.subBox{
background-color: #FAF6EB;
border: 1px solid #D3AA2E;
padding: 25px 30px;
margin-top: 30px;
}

.subBox .left{
float: left;
width: 550px;
}

.subBox .right{
float: right;
margin-right: 0px;
}




/*���̕ύX�p�R�����g*/
.comment_note_share{
/*	margin-top: 20px;*/
	margin-bottom: 14px;
	background: rgb(255, 252, 228);
	border-radius: 4px;
	border: 1px;
	border-color: #facb4f;
	border-style: solid;
	padding: 6px;
	font-size: 1.2em;
	font-weight: 400;
}


#goldService h3{
	font-size:1.3em
}



/* ########## 959px以下  i########## */
@media screen and (max-width: 959px){

body{
	-webkit-text-size-adjust: 100%;
	width:100%;
}
}



/* ########## 759以下  i########## */
@media only screen and (max-width:759px){

#metamoji{
display: none;
}
#shareanytime{
display: none;
}

}


/* ########## 760px以上  i########## */
@media only screen and (min-width:760px){
#subHeader:after{
	content:"";
	display:none;
	clear:both;
}
#langList,#shareanytime,#metamoji{
	float:left;
	line-height:normal;
	padding-top:30px;
	padding-left:10px;
}

}


@media only screen and (min-width:961px) {

#mainVisual,#headerArea,#headerArea2,#content2,#globalNavList,#mainV{
width: 960px;
margin:0 auto;
}


}



@media only screen and (min-width:433px){
#headerArea,#headerArea2{
	height: 90px;
}

}

@media only screen and (max-width:580px) {

#globalNavList{
display: none;
}
#globalNavListSp{
clear: both;
display: block;
display: none;
background-color:#4084dd;
-moz-background-size:100% 100% !important;
background-size:100% 100%  !important;
width: 100%;
}
#globalNavListSp li{
border-top: 1px dotted #b8d5fc;
}
#globalNavListSp li a{
display: block;
font-size:1em;
color: #FFF;
font-weight: bold;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 35px;
}
#globalNavListSp li.current a{
color: #FFF;
font-weight: bold;
color: #aaa;
}
#menuSp{
display: block;
width: 100%;
height: 32px;
}
#menuSpBtn{
float: left;
cursor: pointer;
color:#fff;
font-size:16px;
margin-left:20px;
text-align:center;
padding:4px 10px 0 5px;
}


}



/* ########## 480px以下  i########## */
/* ***************************************************************************/
@media only screen and (max-width:480px) {

body{
	-webkit-text-size-adjust: 100%;
	min-width:100%;
}

.phoneNone{
	display:none;
}

#ability .img{
	width:300px;
	margin:0 auto;
}

#slideBox{
margin-left: 45px;
margin-right: 40px;
}

#slideBox .bx-wrapper .bx-prev{
left: -50px
}
#slideBox .bx-wrapper .bx-next{
right: -40px
}

#headerArea h1 a,#headerArea2 h1 a{
display: block;
width: 100%;
width: 100%;
-moz-background-size:100% auto !important;
background-size:100% auto  !important;
}




#leftBox{
float: none;
width: 100%;
}
#rightBox{
float: none;
width: 100%;
}


#mainTx {
    margin-left: 12px;
    padding-top: 20px;
}
#showcase #mainTx {
    margin-left: 12px;
    padding-top: 20px;
}
#mainTx img{
    width: 90%;
}
.mainDownload {
    margin-left: 16px;
    margin-right: 16px;
    margin-top: 8px;
}

#showcase .mainDownload {
    margin-left: 16px;
    margin-right: 16px;
    margin-top: 8px;
    padding-bottom: 20px;
}
.mainDownload a{
    display: block;
    width: 48%;
    margin-right: 2%;
    float: left;
}
#showcase .mainDownload a{
    display: block;
    width: 80%;
    margin-right: 2%;
    float: none;
}
.mainDownload a img{
    width: 100%;
}

#mainVisual{
width: auto;
height: auto;
margin-bottom: 0;
}
#showcase #mainVisual{
width: auto;
height: auto;
margin-bottom: 0;
}
#mainBox{
-moz-background-size: auto 100% !important;
background-size: auto 100%  !important;
background-position: 50% 50%;
width: auto;
height: auto;
margin-bottom: 0px;
}


.flexsliderBox{
width: 100%;
}
#content{
margin-top: 690px;
}

#newsList .ttl {
    float: none;
    width: 100%;
    font-weight: bold;
}
#newsList .article {
    float: none;
    width: 100%;
}

.section {
    width: auto;
    padding-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 0px;
    padding-right: 0px;
}

#newsBox{

}

h2.sp img{
    width: 100%;
}
.box2 li {
    float: none;
    width: 100%;
}
.box2 li img{
    width: 100%;
    margin-bottom: 20px;
}
.box1 li img{
    width: 100%;
    margin-bottom: 20px;
}

.box1 .left {
    float: none;
    width: auto;
}
.box1 .right {
    float: none;
    width: auto;
}
.box1 li .free{
    width:50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

/*2028*/
.box1 li p{
	line-height:1.5em;
}



.box1 li .mainDownload2 img{
width: 100%;
}

.box1 li .mainDownload2 a{
float: left;
width: 46%;
margin-right: 2%;
}
.box1 li .mainDownload2 a img{
margin-bottom: 10px;
}

.box4 li {
    float: none;
    height: auto;
    margin: 0 auto;
    width: auto;
}
.box4 .left {
    float: none;
    width: auto;
}
.box4 .right {
    float: none;
    width: auto;
}
.box4 li img{
    width: 100%;
    margin-bottom: 0px;
}
.box4 li img#icon{
    width: auto;
    margin-bottom: 0px;
}

.box4 li .disp {
    margin-bottom: 30px;
}

img#icon{
    width: auto;
    margin-bottom: 0px;
}


#galleryBox {
    padding: 20px 20px 20px 20px;
}

#galleryList li {
    float: left;
    margin: 0;
    text-align: center;
    width: 40%;
    margin-right: 5%;
    margin-left: 5%;
}

#galleryList li .ttl{
margin-bottom: 30px;
}


#galleryList li .visual img{
width: 100%;
}

#btnGallery{
text-align: center;
margin-bottom: 20px;
width: 100%;
}

#btnGallery img{
text-align: center;
margin-bottom: 0px;

width: auto;
margin-left: auto;
margin-right: auto;
}

.comment{
font-size: 12px;
}
.box4 li .disp{
font-size: 12px;
}

.box4 li .ttl{
font-size: 14px;
}

#galleryList li .ttl{
font-size: 11px;
}

.last{
margin-bottom: 0;
}


#mainBoxCenter{
width: auto;
margin: 0 auto;
}


.box4 li{
border-bottom: 1px solid #DDD;
margin-bottom: 20px;
}
.box4 li:last-child{
border-bottom: none;
margin-bottom: 0px;
padding-bottom: 0;
}







.page .mazec2{
width: auto;
margin-top: 10px;
}

.page #mainBox {
    background-image: url("../img/bg_main_sp.jpg");
    background-position: 50% 50%;
    background-size: auto 100% !important;
    height: auto;
    margin-bottom: 0;
    width: auto;
}
#ios.page #mainBox {
    background-image: url("../img/bg_main_sp.jpg");
    background-position: 50% 50%;
    background-size: auto 100% !important;
    height: auto;
    margin-bottom: 0;
    width: auto;
}
#windows.page #mainBox {
    background-image: url("../img/bg_main_sp.jpg");
    background-position: 50% 50%;
    background-size: auto 100% !important;
    height: auto;
    margin-bottom: 0;
    width: auto;
}
#showcase.page #mainBox {
    background-image: url("../img/bg_main_sp.jpg");
    background-position: 50% 50%;
    background-size: 100% 100% !important;
    height: auto;
    margin-bottom: 0;
    width: auto;
}



.page .flexsliderBox{
padding-bottom: 0%;
display: block;
background-image: none;
}

.page .flexsliderBox img{
width: 100%;
}

.page #mainBox #beta{
display: none;
}

.page #mainBox #betaSp{
display: block;
float: left;
margin-right: 0%;
margin-left: 2%;
width: 48%;

}
.page #mainBox #betaSp img{
width: 100%;
margin-bottom: 0px;
margin-right: 0px;
}

.page .flexsliderBox{
float: none;
width: 100%;
margin: 0 auto;
margin-top: 0px;
padding-top: 0%;
padding-bottom: 0%;
background-image: none;
height: 100%;
overflow: hidden;
min-width: 100px;
}

#bxsliderBox{
text-align: center;
height: auto;
width: auto;
}

.bx-wrapper .bx-viewport{
border: none;
}

#tbl1{
width: 100%;
margin-bottom: 20px;
}

#tbl1 .right{
}
#tbl2 .left{
display: none;
}

.windowsTbl img{
width: 100%;
}

.windowsTbl th{
padding: 5px;
font-size: 12px;
}
/*
.windowsTbl .left{
background-color:#f0f8f9;
}
.windowsTbl .right{
background-color:#dbf0f1;
}*/

#tbl2{
display: block;
}


.movie .left {
float: none;
width: auto;
}
.movie .right {
float: none;
width: auto;
}

.movie .ttl{
font-size: 14px;
}

.movie .disp {
    font-size: 12px;
}

#showcase #mainBox{
background-image: url("../img/bg_main_sp.jpg") !important;
}

.showcaseSection{
font-size: 12px;
line-height: 180%;
}
.showcaseSection .leftBox .left{
width: auto !important;
float: none;
margin-bottom: 10px;
}
.showcaseSection .leftBox .right{
width: auto !important;
float: none;
text-align: right;
margin-bottom: 10px;
}

.showcaseSection .rightBox .left{
width: auto;
float: none;
margin-bottom: 10px;
}
.showcaseSection .rightBox .right{
width: auto;
float: none;
margin-bottom: 10px;
}
.showcaseSection .comment{
    margin-bottom: 20px;
    font-size: 12px;
}
.showcaseSection .commentBig{
    font-size: 16px;
}

.showcaseSection .leftBox,
.showcaseSection .rightBox,
.showcaseSection .centerBox{
margin-bottom: 10px;
clear: both;
}

.showcaseSection .marginMinus{
margin-top: 0px;
}


.showcaseSection .leftBox img,
.showcaseSection .rightBox img,
.showcaseSection .centerBox img{
width: 100%;
text-align: center;
}


.showcaseSection #showcaseList{
margin-right: 0px;
}
.showcaseSection #showcaseList li{
float: none;
width: 100%;
margin-right: 0px;
margin-bottom: 30px;
padding-bottom: 20px;
    background-image: url("../img/ln_yellow.gif");
    background-position: 0 bottom;
    background-repeat: repeat-x;
}
.showcaseSection #showcaseList li .img{
margin-bottom: 8px;
}
.showcaseSection #showcaseList li img{
width: 100%;
}
.showcaseSection #showcaseList li .date{
font-size: 12px;
color: #666666;
line-height: 120%;
}
.showcaseSection #showcaseList li .ttl{
font-size: 12px;
color: #666666;
font-weight: bold;
}


#breadcrumbsArea{
width: auto;
text-align: right;
margin: 10px 0 20px 20px;
}

#content #breadcrumbs{
width: auto;
padding-top: 20px;
margin-left: 20px;
margin-right: 20px;
}

#breadcrumbsArea #breadcrumbs{
width: 100%;
margin-bottom: 10px;
}

.bxslider li{
margin-right: 20px !important;
}




.magazineBox.magazineBoxS .leftM {
width: 40%;
}

.magazineBox.magazineBoxS .rightM {
width: 50%;
}

.magazineBoxS .link{
width: 80%;
}

.featuresSection .leftBox.longBox .left{
float: none;
width: auto;
}
.featuresSection .leftBox.longBox .right{
float: none;
width: auto;
}
.featuresSection .rightBox.longBox .left{
float: none;
width: auto;
}
.featuresSection .rightBox.longBox .right{
float: none;
width: auto;
}
.featuresSection .leftBox .left{
float: none;
width: auto;
margin-bottom: 10px;
}
.featuresSection .leftBox .right{
float: none;
width: auto;
}
.featuresSection .rightBox .left{
float: none;
width: auto;
}
.featuresSection .rightBox .right{
float: none;
width: auto;
margin-bottom: 10px;
}


.featuresSection .leftBox img,.featuresSection .rightBox img{
width: 100%;
}
.featuresSection .leftBox .img2,.featuresSection .rightBox .img2{
width: 70%;
}

.magazineBoxS{
width: auto;
}

.subBox{
background-color: #FAF6EB;
border: 1px solid #D3AA2E;
padding: 15px;
margin-top: 30px;
}

.subBox .left{
float: none;
width: auto;
margin-bottom: 10px;
}

.subBox .right{
float: none;
width: auto;
}
.subBox img{
width: 100%;
}

.magazineBox{
padding: 15px;
}
.magazineBox .left{
float: none;
width: auto;
}
.magazineBox .right{
float: none;
width: auto;

}
.magazineBox .rightM .disp{
font-size: 10px;
}

#showcase #sns{
margin-top: 20px;
margin-left: 15px;
}

.featuresSection .disp{
font-size: 12px;
}

}






